Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1077632 - Trivial change for ppc64le in gperftools spec
Summary: Trivial change for ppc64le in gperftools spec
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gperftools
Version: rawhide
Hardware: ppc64le
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Jaromír Cápík
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F-ExcludeArch-ppc64le, PPC64LETracker
TreeView+ depends on / blocked
 
Reported: 2014-03-18 10:41 UTC by Michel Normand
Modified: 2016-02-01 01:59 UTC (History)
3 users (show)

Fixed In Version: gperftools-2.1-5.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-05-13 18:50:04 UTC


Attachments (Terms of Use)
gperftools.ppc64le.patch (deleted)
2014-03-18 10:41 UTC, Michel Normand
no flags Details | Diff

Description Michel Normand 2014-03-18 10:41:17 UTC
Created attachment 875867 [details]
gperftools.ppc64le.patch

Need to add ppc64le as supported archi in spec file
as suggested by the attached gperftools.ppc64le.patch

Comment 1 Jaromír Cápík 2014-05-13 18:35:55 UTC
I'm replacing ppc64 with the %{power64} macro instead, as it includes also the ppc64p7 sub-arch and ppc64le.


Note You need to log in before you can comment on or make changes to this bug.